/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {
    font-family: 'Folio';
    src: url('./fonts/Folio-BoldCondensed.eot');
    src: url('./fonts/Folio-BoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Folio-BoldCondensed.woff2') format('woff2'),
        url('./fonts/Folio-BoldCondensed.woff') format('woff'),
        url('./fonts/Folio-BoldCondensed.ttf') format('truetype'),
        url('./fonts/Folio-BoldCondensed.svg#Folio-BoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;
}

.header-bar .branding {
    margin-bottom: -37px;
}
.light-preset-color .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .soc-ico.border-on a:before {
    -webkit-box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
    box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
}
.main-nav > li > a .menu-text {
    font-family: 'Folio';
    text-transform: uppercase;
    font-size: 16px;
}
.custom .tp-bullet:hover, .custom .tp-bullet.selected {
    background: #fff;
    height: 9px;
    top: -2px!important;
}
.custom .tp-bullet {
    width: 24px;
    height: 7px;
    background: rgba(255,255,255,0.5);
}
#custom_html-2 .widget-title {
    font-size: 36px;
    font-family: Folio;
    text-align: center;
    text-transform: uppercase;
}
#custom_html-2 {
    position: relative;
    padding-bottom: 50px;
}
#custom_html-2:after {
    background-image: url(images/box-shadow.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    content: "";
    width: 100%;
    position: absolute;
    height: 25px;
    bottom: 0;
}
.ul-inline {
    text-align: center;
}
.ul-inline li {
    display: inline-block;
    margin: 0 15px;
}
.footer section:not(.wf-1) .widget-title {
    font-size: 18px;
    font-family: folio;
    text-transform: uppercase;
    border-bottom: 1px dashed;
    border-color: #515965;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
footer .textwidget, footer .widget li a {
    color: #898686 !important;
    font-size: 12px;
}  
.about-footer li {
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: left 5px;
    margin-bottom: 10px;
	color: #898686;
}
.address-icon {
    background-image: url(images/point-icon.png);
}
.mail-icon {
    background-image: url(images/mail-icon.png);
}
footer .menu li {
    border: none !important;
    margin: 0;
	color: #898686 !important;
}
footer > .wf-wrap {
    position: relative;
    width: 100% !important;
}
footer > .wf-wrap > .wf-container-footer {
    max-width: 1100px;
    margin: 0 auto;
    width: 100%
}
footer > .wf-wrap:after {
    position: absolute;
    content: "";
    background-image: url(images/wfcnl.png);
    width: 520px;
    height: 100%;
    background-position: right;
    background-size: 100% 100%;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
}
#bottom-bar .wf-float-left {
    display: none;
}
div#bottom-bar {
    background-color: #000000 !important;
}
body:not(.home) header .soc-ico *:before, body:not(.home) header .soc-ico *:after,.mobile-mini-widgets-in-menu .soc-ico *:before,.mobile-mini-widgets-in-menu .soc-ico *:after{
    color: black !important;
    border-color: black !important;
}
body:not(.home) header .soc-ico a:before {
    box-shadow: inset 0px 0px 0px 2px #000 !important;
}
#mobile-menu a span {
    text-transform: uppercase !important;
}
#mobile-menu {
    padding-bottom: 0;
}
.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.hide-on-desktop.hide-on-first-switch.show-on-second-switch {
    display: none !important;
}
.image-button h2 {
    position: absolute;
    z-index: 9;
    text-align: center;
    font-weight: 700;
    padding: 20px 0;
    cursor: pointer;
    width: 100%;
    color: white;
    background-color: #00aeef;
}
.image-button {
    position: relative;
    margin-bottom: 10px;
}
.image-button h2 img {
    margin-top: -5px;
    margin-bottom: -15px;
}
.top-bar-bg {
    background-color: #00AEEF!important;
}
.masthead.inline-header {
    background-color: #00AEEF!important;
}
.top-bar:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid rgba(51,51,51,0.12);
    bottom: 0;
    display: block!important;
}
@media screen and (max-width: 1050px){
	.mobile-branding img {
	    width: 60px;
	}
}
@media screen and (max-width: 1024px){
	.fb-right iframe {
		height: 598px!important;
	}
}
@media screen and (max-width: 1023px){
	footer > .wf-wrap:after{
		display: none
	}
}
@media screen and (max-width: 870px){
	.fb-right iframe {
		height: 490px!important;
	}
}
@media screen and (max-width: 768px){
	.fb-right iframe {
    	height: 466px!important
	}
}
@media screen and (max-width: 767px){
	.fb-right iframe {
		height: 466px!important;
		margin-left: calc(50% - 170px);
	}
}
@media screen and (max-width: 340px){
	.fb-right iframe {
		height: 466px!important;
		margin-left: 0;
	}
}
.life-members {
    background: #00aeef;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

strong { font-weight: bold;
color: #00aeef !important;
}

.register-custom .menu-text {
    line-height: 40px !important;
}

.textwidget img {
    max-width: 100%;
    height: auto;
    margin-right: 10px;
}